.blogs-wrapper {
    clear: both;
    width: 100%;
    position: relative;
    margin: 30px 0;
}
.blogs-wrap {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 2em;
}
.blogs-wrap article {
    width: 33.3%;
    position: relative;
    padding: 0;
    background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
}
.blogs-wrap article figure {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0;
    height: 200px;
}
.blogs-wrap article figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blogs-wrap article .info {
    padding: 30px;
}
.blogs-wrap h4 {
    color: #000;
    padding: 20px 0 15px 0;
    font-size: 1.25em;
    letter-spacing: 0;
}
.blogs-wrap h4 a {
    color: #000;
    text-decoration: none;
}
.blogs-wrap .date {
    color: #0097b2;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.875em;
    padding: 0;
}
.blogs-wrap p {
    color: #44545f;
}

/* SIDEBAR */
aside .blogs-wrapper {
    padding: 0;
    margin: 0;
}
aside .blogs-wrap {
    flex-direction: column;
}
aside .blogs-wrap article {
    border-radius: 0;
    padding: 0;
    width: 100%;
}
aside .blogs-wrap article .info {
    padding: 20px 0 0 0;
}
aside .blogs-wrap article .info p {
    padding-bottom: 0;
}

/* HIGH CONTRAST */
    .high_contrast .blogs-wrap article {
        background-color: #fff!important;
    }
    .high_contrast .blogs-wrap h4,
    .high_contrast .blogs-wrap h4 a,
    .high_contrast .blogs-wrap p {
        color: #000!important;
    }
    .high_contrast .blogs-wrap .date {
        color: #000!important;
    }

/* FONT SIZER */
    /* BIG +2 */
    /* BIGGER +4 */
    /* BIGGEST +6 */
        .biggest .blogs-wrap {
            flex-direction: column;
        }
        .biggest .blogs-wrap article {
            width: 100%;
        }
        .biggest .blogs-wrap article figure {
            height: auto;
        }
    @media all and (max-width: 1100px) {
        /* BIG +2 */
        /* BIGGER +4 */
            .bigger .blogs-wrap {
                flex-direction: column;
            }
            .bigger .blogs-wrap article {
                width: 100%;
            }
            .bigger .blogs-wrap article figure {
                height: auto;
            }
        /* BIGGEST +6 */
    }
    @media all and (max-width: 1000px) {
        /* BIG +2 */
            .big .blogs-wrap {
                flex-direction: column;
            }
            .big .blogs-wrap article {
                width: 100%;
            }
            .big .blogs-wrap article figure {
                height: auto;
            }
        /* BIGGER +4 */
        /* BIGGEST +6 */
    }
    @media all and (max-width: 900px) {
        /* BIG +2 */
        /* BIGGER +4 */
        /* BIGGEST +6 */
    }

/* RESPONSIVE */
    @media all and (max-width: 900px) {
        .blogs-wrap {
            flex-direction: column;
        }
        .blogs-wrap article {
            width: 100%;
        }
        .blogs-wrap article figure {
            height: auto;
        }
    }
